[HEADER]
VERSION=3
CAMERA_COUNT=15
SET_NAME=TV cameras

[CAMERA_0]
NAME=BRIDGE
POSITION=357.033 ,38.3853 ,-33.2226
FORWARD=-0.25811 ,-0.195766 ,-0.946075
UP=-0.0515263 ,0.980651 ,-0.188863
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.971883
OUT_POINT=0.0406504
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=250
DOF_FOCUS=50
DOF_MANUAL=0
SPLINE=up1m_soft.csv
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=T1
POSITION=481.771 ,47.4 ,123.204
FORWARD=0.293915 ,-0.0929034 ,-0.951315
UP=0.0274243 ,0.995678 ,-0.0887645
MIN_FOV=18
MAX_FOV=30
IN_POINT=0.0406504
OUT_POINT=0.0706622
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=300
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=T3
POSITION=298.698 ,61 ,226.341
FORWARD=0.658974 ,-0.14354 ,-0.738357
UP=0.095579 ,0.989649 ,-0.107093
MIN_FOV=18
MAX_FOV=35
IN_POINT=0.0706622
OUT_POINT=0.131929
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=300
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=up5m_soft.csv
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=T5
POSITION=-29.6256 ,75 ,327.879
FORWARD=0.81123 ,-0.0450221 ,-0.583011
UP=0.0365608 ,0.998991 ,-0.0262753
MIN_FOV=6
MAX_FOV=38
IN_POINT=0.131929
OUT_POINT=0.217295
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=300
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=up2_5m_soft.csv
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=T6
POSITION=-243.148 ,89.905 ,266.333
FORWARD=0.964282 ,-0.26098 ,-0.0454979
UP=0.260694 ,0.965347 ,-0.0123003
MIN_FOV=15
MAX_FOV=22
IN_POINT=0.217295
OUT_POINT=0.266815
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=300
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=T8
POSITION=-336.843 ,86.4 ,50.2077
FORWARD=-0.0332379 ,0.0179606 ,0.999304
UP=0.000596998 ,0.999841 ,-0.0179515
MIN_FOV=20
MAX_FOV=36
IN_POINT=0.266815
OUT_POINT=0.332225
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=300
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=up5m_soft.csv
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=T10
POSITION=-560.475 ,85.806 ,-13.9838
FORWARD=0.884953 ,-0.0749673 ,0.459652
UP=0.06653 ,0.997189 ,0.0345563
MIN_FOV=14
MAX_FOV=42
IN_POINT=0.332225
OUT_POINT=0.364006
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=300
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=down2_5m_soft.csv
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=T11
POSITION=-609.431 ,65.1782 ,81.346
FORWARD=0.393527 ,0.0299585 ,-0.918848
UP=-0.0117943 ,0.999555 ,0.0275387
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.364006
OUT_POINT=0.439394
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=400
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=T13
POSITION=-288.926 ,91.773 ,326.828
FORWARD=-0.834841 ,-0.494742 ,0.241497
UP=-0.475272 ,0.86904 ,0.137484
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.439394
OUT_POINT=0.513304
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=300
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=down5m_soft.csv
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=T16
POSITION=-67.0239 ,76.367 ,424.164
FORWARD=-0.971449 ,-0.0510171 ,-0.231819
UP=-0.0496239 ,0.9987 ,-0.0118418
MIN_FOV=12
MAX_FOV=32
IN_POINT=0.513304
OUT_POINT=0.578714
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.45
DOF_FACTOR=3
DOF_RANGE=300
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=STRAIGHT
POSITION=366.995 ,57.481 ,242.603
FORWARD=-0.863321 ,-0.00903929 ,0.50462
UP=-0.00780279 ,0.999963 ,0.00456087
MIN_FOV=4
MAX_FOV=16
IN_POINT=0.578714
OUT_POINT=0.691057
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=2000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=T17
POSITION=617.38 ,45.957 ,130.008
FORWARD=-0.679961 ,-0.0180386 ,0.733057
UP=-0.0122664 ,0.99984 ,0.0132244
MIN_FOV=14
MAX_FOV=18
IN_POINT=0.691057
OUT_POINT=0.761641
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=400
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=down5m_soft.csv
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=T18
POSITION=336.41 ,31.459 ,-258.042
FORWARD=0.682193 ,-0.074967 ,0.727368
UP=0.0512866 ,0.997187 ,0.0546826
MIN_FOV=6
MAX_FOV=26
IN_POINT=0.761641
OUT_POINT=0.875462
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=300
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=T19
POSITION=147.743 ,46.9944 ,-405.055
FORWARD=0.924989 ,-0.267731 ,0.269772
UP=0.257032 ,0.963496 ,0.0749629
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.875462
OUT_POINT=0.918609
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=500
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=MAIN STRAIGHT
POSITION=224.451 ,35.7298 ,-233.587
FORWARD=-0.252582 ,-0.20393 ,-0.945877
UP=-0.0526149 ,0.978986 ,-0.197033
MIN_FOV=49
MAX_FOV=49
IN_POINT=0.918609
OUT_POINT=0.971883
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=1
FAR_PLANE=35000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

